

*{
  font-family: PingFang SC;
}
html,
body {
  margin: 0;
  padding: 0;

}


.container {
  width: 1200px;
  margin: 0 auto;
}

.blue {
  color: #045AFE;
}

.gray {
  color: #93989b;
}

.btns {
  display: flex;
}

.btn {
  width: 128px;
  height: 40px;
  border-radius: 4px;
  border: 1px solid #045AFE;
  color: #fff;
  text-align: center;
  line-height: 40px;
  cursor: pointer;
  background: #045AFE;
  box-shadow: 0px 4px 16px 0px rgba(4,90,254,0.16);
  position: relative;
}
.free {
  position: absolute;
  top: -14px;
  right: -20px;
}

/* .ghost {
  background-color: transparent;
  color: #045AFE;
} */

header {
  position: fixed;
  z-index: 99;
  background: linear-gradient( 180deg, #DBDFE9 0%, rgba(219,223,233,0) 100%);
  width: 100%;
  transition: background-color 0.3s;
  height: 60px;
}

header.fixed {
  background: #fff;
  box-shadow: 0 0 1px 1px rgba(0, 0, 0, 0.1);
}

header .container {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

header .container .left {
  display: flex;
  align-items: center;
  flex: 1;
}

header nav {
  display: flex;
  align-items: center;
  margin-left: 83px;
  justify-content: space-between;
}
header .logo {
  position: relative;
  top: 4px;  
}
nav a {
  line-height: 60px;
  height: 60px;
  text-decoration: none;
  display: block;
  color: #1e2022;
  flex: 1;
  width: 120px;
}

nav a.active {
  color: #045AFE;
}

nav a:hover {
  color: #045AFE;
}

.phone {
  display: flex;
  align-items: center;
  flex-shrink: 0;
  color: #045AFE;
}

.phone img {
  width: 22px;
  height: 22px;
  margin-right: 10px;
}

.phone .btn {
  margin-left: 24px;
}

#banner {
  height: 650px;
}

.banner .banner-img {
  position: absolute;
}

.banner {
  height: 650px;
  position: relative;
}

.banner .container {
  position: relative;
  z-index: 1;
  box-sizing: border-box;
  display:flex;
  align-items: center;
  justify-content: space-between;
  height: 650px;
}
.banner .right {
  position: relative;
  right: -90px;
}
.banner h1 {
  font-style: italic;
}
.banner .tag {
  display: flex;
  align-items: center;
  justify-content: space-around;
  background: linear-gradient(
    90deg,
    rgba(255, 255, 255, 0.5) 0%,
    rgba(255, 255, 255, 0.8) 100%
  );
  border-radius: 10px;
  width: 434px;
  height: 40px;
  line-height: 40px;
}
.banner .contact {
  position: relative;
}
.banner .contact img {
  position: absolute;
  top: -14px;
  right: -20px;
}
.banner .func {
  display:flex;
  align-items: center;
  justify-content: space-between;
  width: 1200px;
  margin: 0 auto;
  position: relative;
  z-index: 1;
  top: -45px;
}
.banner .func li {
  width: 280px;
  height: 92px;
  background: rgba(255,255,255,0.9);
  box-shadow: 4px 4px 10px 0px rgba(0,0,0,0.08);
  border-radius: 12px 12px 12px 12px;
  position: relative;
  box-sizing: border-box;
  padding: 20px;
}
.banner .func p {
  font-size: 12px;
  color: #8C8C8C;
}
.banner .func li img {
  position: absolute;
  top: 20px;
  right: 20px;
}
.banner .func h4 {
  padding: 0;
  margin: 0;
}

.func-box {
  padding-top: 128px;
}
.func-box h2 {
  margin-bottom: 60px;
}
.func-box ul {
  display:flex;
  align-items: center;
  justify-content: space-between;
}

.func-box ul li {
  box-sizing: border-box;
  width: 400px;
  height: 438px;
  background: linear-gradient( 270deg, #F2FFF7 0%, rgba(242,255,247,0.1) 100%);
  border-radius: 12px;
  padding: 30px 40px;
}
.func-box ul li:nth-child(2) {
  background: linear-gradient( 270deg, #F2F4FF 0%, rgba(242,244,255,0.1) 100%);
}
.func-box ul li:nth-child(3) {
  background: linear-gradient( 270deg, #FFF8F2 0%, rgba(255,248,242,0.1) 100%);
}
.func-box .btns {
  margin: 46px auto;
  justify-content: center;
}
.func-box .btns .contact {
  margin-left: 24px;
}
.func-box h3, .func-box h4 { 
  margin:12px 0;
  padding: 0;
  font-weight: normal;
}
.func-box p {
  color: #666;
  font-size: 14px;
}

.price-box {
  background: linear-gradient( 180deg, #EFF5FF 0%, rgba(239,245,255,0) 100%);
  padding-top: 120px;
}
.price-box ul {
  padding: 60px 40px;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.price-box li {
  width: 540px;
  height: 550px;
  padding:34px;
  box-sizing: border-box;
  background: linear-gradient( 180deg, #D7E5FF 0%, rgba(215,229,255,0) 100%);
  box-shadow: 0px 10px 20px 0px rgba(78,106,149,0.06);
  border-radius: 4px;
  position: relative;
}
.price-box p {
  margin: 0;
  font-size: 14px;
  color: #8C8C8C;
  margin-bottom: 12px;
}
.price-box .price-num {
  color: #FF7200;
}
.price-box .discount {
  margin-left:16px;
  font-size: 14px;
}
.price-box .price-show {
  font-size: 35px;
  color: #FF7200;
}
.price-box h3 {
  margin: 0 0 10px;
}
.price-box h4 {
  border-top: 1px solid #045AFE;
  margin-top: 17px;
  padding-top: 19px;
}
.price-box .phone {
  height: 48px;
}
.price-box .func-list {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
}
.price-box .func-list .item {
  width: 50%;
  margin-bottom: 16px;
  display: flex;
  align-items: center;
  font-size: 14px;
  
}
.price-box .func-list .check {
  margin-right: 8px;
}
.price-box .func-list .tips {
  margin-left: 8px;
}
.price-box .btns {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.price-box .like {
  position: absolute;
  top: 26px;
  right: 34px;
}
.price-box .btns {
  position: absolute;
  width: 100%;
  margin-top:36px;
  left: 0;
  padding: 0 36px;
  box-sizing: border-box;
  bottom: 36px;
}
.price-box .hot-tag {
  position: absolute;
  left: 314px;
  top: -20px;
  z-index:1;
}
.price-box .btn {
  width: 100%;
}
.solution {
  padding: 120px 0; 
}
.solution .btns {
  display: flex;
  justify-content: center;
  margin: 40px 0;
}
.solution .btn {
  margin: 0 10px;
}
.solution ul {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  justify-content: space-around;
  margin-top: 60px;
}
.solution li {
  width: 221px;
  height: 220px;
  background: #FFFFFF;
  box-shadow: 0px 12px 48px 0px rgba(0,33,71,0.05);
  border-radius: 4px 4px 4px 4px;
  box-sizing: border-box;
  padding: 24px 18px;
  margin-top: 24px;
}
.solution h3 {
  display: flex;
  align-items: center;
  border-bottom: 1px solid #EEEEEE;
  margin-bottom: 16px;
  padding-bottom: 16px;
  font-size: 16px;
}
.solution h3 span {
  font-weight: normal;
  font-size: 10px;
}
.solution li p {
  font-size: 14px;
  color: #8C8C8C;
}
.solution h3 img {
  margin-right: 8px;
}

.banner .btns {
  margin-top: 40px;
}

.banner .btns .btn {
  margin-right: 12px;
}

.banner .text {
  margin-top: 16px;
  color: #565a5e;
}


.banner .dot {
  position: absolute;
  bottom: 30px;
  z-index: 999;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
}

.banner .dot .swiper-pagination-bullet {
  width: 60px;
  height: 6px;
  background: #fff;
  border-radius: 3px 3px 3px 3px;
  opacity: 0.8;
  margin: 0 10px;
}

.banner .dot .swiper-pagination-bullet-active {
  background: #045AFE;
}



h2 {
  text-align: center;
  margin-bottom: 55px;
  margin: 0;
}

li {
  list-style: none;
}

ul {
  padding: 0;
  margin: 0;
}

.industry {
  padding-top: 120px;
}
.industry h2 {
  padding-bottom: 60px;
}
.industry .tabs {
  width: 600px;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
}
.industry .tabs .item {
  line-height: 35px;
  color: #595959;
  cursor: pointer;
}
.industry .tabs .item.active {
  color: #045AFE;
  border-bottom: 2px solid #045AFE;
}
.industry .swiper-container {
  margin-top: 24px;
}
.industry .swiper-item {
  border-radius: 16px;
  overflow: hidden;
  position: relative;
  height: 634px;
  background: #F4F7FC;
  width: 1200px;
  flex-shrink: 0;
  box-sizing: border-box;
}
.industry .bg {
  position: absolute;
}
.industry .info {
  color: #fff;
  position: relative;
  z-index:1;
  width: 330px;
  padding: 80px;
}
.industry .info h3 {
  font-size: 30px;
}
.industry .info .btn {
  background: #fff;
  color:#4185FE;
  border: 1px solid #fff;
  box-shadow: none;
  margin-top: 20px;
}
.industry .info .apply {
  margin-left: 20px;
}
.industry .info p {
  font-size: 14px;
  line-height: 22px;
  margin: 0;
}
.industry li {
  margin-bottom: 20px;
  position: relative;
}
.industry li::before {
  content: " ";
  width: 10px;
  height: 10px;
  display: block;
  background-color:#fff;
  position: absolute;
  left: -20px;
  top: 4px;
  border-radius:10px;
}
.industry .info h6 {
  margin: 0 0 10px;
}
.industry .func-list {
  position: absolute;
  width: 670px;
  height: 354px;
  background: rgba(255,255,255,0.9);
  box-shadow: 0px 4px 60px 0px rgba(0,28,85,0.04);
  border-radius: 16px 16px 16px 16px;
  box-sizing: border-box;
  padding: 40px;
  top: 50%;
  margin-top: -177px;
  right: 80px;
}
.industry .func-list .item {
  margin-bottom: 40px;
  font-size: 14px;
  color: #595959;
}
.industry .func-list .item .icon {
  flex-shrink: 0;
  margin-right: 10px;
}
.industry .func-list .item span img {
  vertical-align: middle;
  margin-right: 8px;
  position: relative;
  top: -2px;
}
.industry .func-list .item span {
  margin-right: 25px;
}
.industry .func-list .item >div {
  display: flex;
  margin-bottom: 8px;
}
.industry .func-list h5 {
  margin: 0 0 12px;
  font-size: 16px;
  color: #262626;
  border-left: 4px solid #045AFE;
  padding-left: 10px;
}
.industry .swiper-slide:nth-child(2) .btn {
  color: #3EBBC9!important;
}
.industry .swiper-slide:nth-child(3) .btn {
  color: #DA3C58  !important;
}
.industry .swiper-slide:nth-child(4) .btn {
  color: #368B87 !important;
}
.industry .swiper-slide:nth-child(5) .btn {
  color: #C44555 !important;
}
.partner {
  position: relative;
  padding-top: 120px;
  height: 708px;
  box-sizing: border-box;
  background-image: url("../assets/images/partner.png");
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}
.partner .bg {
  position: absolute;
  top: 0;
  z-index:-1;
}
.partner ul {
  display: flex;
  flex-wrap: wrap;
  margin-top: 60px;
}
.partner ul li {
  width: 220px;
  height: 129px;
}

footer {
  color: #1e2022;
  text-align: center;
}
footer img {
  width: 100%;
  position: absolute;
  left: 0;
}
footer .content {
 display: flex;
 align-items: center;
 justify-content: center;
 flex-direction: column;
 position: relative;
 z-index: 1;
 padding: 61px 0 24px;
 width: 422px;
 text-align: center;
 margin: 0 auto;
 position: relative;
}
footer h2 {
  line-height: 40px;
  margin-bottom: 20px;
}
footer .btn {
  margin: 0 10px;
}
.copy-right {
  margin-top: 20px;
  display: flex;
}
.copy-right a {
  display: block;
  color: #999
}
.apply-form {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 9999;
  height: 100%;
  align-items: center;
  justify-content: center;
  display: none;
}

.apply-form.active {
  display: flex;
}

.apply-form form {
  position: relative;
  z-index: 9999;
  background: #ffffff;
  width: 446px;
  height: 358px;
  border-radius: 12px;
  padding: 40px 36px;
  box-sizing: border-box;
  background: linear-gradient(180deg, #e3eeff 0%, rgba(227, 238, 255, 0) 50%),
    #ffffff;
}

.apply-form .title {
  font-size: 24px;
  margin-bottom: 24px;
  display: flex;
  align-items: center;
  position: relative;
}

.apply-form .title img {
  margin-left: 10px;
}

.apply-form input {
  width: 374px;
  height: 40px;
  background: #ffffff;
  border-radius: 4px 4px 4px 4px;
  border: 1px solid rgba(0, 0, 0, 0.15);
  padding: 0 15px;
  outline: none;
  box-sizing: border-box;
}

.layui-form-label {
  height: 30px;
  display: block;
}

.layui-form-label::before {
  content: "*";
  color: red;
  margin-right: 5px;
}

.layui-form-item {
  margin-bottom: 20px;
}

.submit {
  width: 374px;
  height: 40px;
  background: #045AFE !important;
  border-radius: 20px 20px 20px 20px !important;
  color: #fff;
  border: 1px solid #045AFE !important;
  cursor: pointer;
}

.mask {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background-color: #00000073;
  align-items: center;
  justify-content: center;
}

.close {
  position: absolute;
  right: -50px;
  top: -50px;
  width: 30px;
  height: 30px;
  background: rgba(0, 0, 0, 0.8);
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;
}

.close > div {
  width: 14px;
  height: 14px;
  position: relative;
  z-index: 1;
  background-size: 100%;
  background-image: url(data:image/png;base64,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);
}
.about-us {
  position: relative;
  height: 570px;
  display:flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  background-image: url("../assets/images/aboutus.png");
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}
.about-us h2 {
  margin-bottom: 80px;
}
.about-us .bg {
  position: absolute;
  top: 0;
  z-index: -1;
}
.about-us .text {
  width: 576px;
}
.about-us .text p {
  line-height: 24px;
  color: #1e2022;
}
.about-us .text>div{
  display: flex;
  align-items: center;
  margin-top: 10px;
}
.about-us .text>div img {
  margin-right: 10px;
}